
/* liens par défaut */

a, a:hover, a:visited {
	color: #000;
	font-family: verdana; 
	font-weight: normal;
	font-size: 14px; 
	text-decoration: underline;
	cursor: pointer;
}

/* liens dans tableaux */

.survol {
	background-color: #EEE;
	color: #000,
}
.survol:hover {
	background-color: orange;
}

/* pages ressources locales et online */
/* f=fichier l=lien */

.ft-line, .lt-line, .vt-line {
	width: 980px;
	background-color: #EEE;
	border: 1px solid #AAA;
	border-radius: 6px;
	margin-left: 10px;
	margin-bottom: 2px;
	padding: 3px 0px;
}
.ft-line:hover, .lt-line:hover, .vt-line:hover {
	background-color: orange;
}

.ft-ext, .ft-name, .ft-size, .ft-date {
	display: inline-block;
	border: none;
}
.ft-ext {
	width: 100px;
	text-align: center;
}
.ft-name {
	width: 500px;
	text-align: left;
}
.ft-size {
	width: 140px;
	text-align: right;
}
.ft-date {
	width: 200px;
	text-align: right;
}

.lt-pre, .lt-name {
	display: inline-block;
	border: none;
	text-align: center;
}
.lt-pre {
	width: 20%;
}
.lt-name {
	width: 60%;
}

/* pages tutos vidéo */

.vt-ext, .vt-name, .vt-time, .vt-size, .vt-date {
	display: inline-block;
	border: none;
}
.vt-ext {
	width: 90px;
	text-align: center;
}
.vt-name {
	width: 500px;
	text-align: left;
}
.vt-time {
	width: 120px;
	text-align: right;
}
.vt-size {
	width: 120px;
	text-align: right;
}
.vt-date {
	width: 120px;
	text-align: right;
}

/* page cnc tutos fusion */

.link-cnc-fusion {
	width: 300px; 
	padding: 5px; 
	border: 1px solid #888; 
	border-radius: 8px; 
	background-color: #9CF; 
	font-size: 14px;
	color: #000;
}

.link-cnc-fusion:hover {
	filter: brightness(90%);
}

/* pages aéromodélisme */

.link-aeromod,
.link-aeromod-blue,
.link-aeromod-pink,
.link-aeromod-green,
.link-aeromod-yellow {
	padding: 5px; 
	border: 1px solid #888; 
	border-radius: 8px; 
	background-color: #EEE;
	color: #000;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.link-aeromod-blue { background-color: #9CF; }
.link-aeromod-pink { background-color: #FAF; }
.link-aeromod-green { background-color: #CF9; }
.link-aeromod-yellow { background-color: #FF9; }

.link-aeromod:hover,
.link-aeromod-blue:hover,
.link-aeromod-pink:hover,
.link-aeromod-green:hover,
.link-aeromod-yellow:hover {
	filter: brightness(90%);
	color: #000;
}

/* pages radiocommandes */

.bouton-sommaire {
	background-color: #A4A;
	border-radius: 10px;
	width: 308px;
	margin-left: auto;
	margin-right: auto;
	color: #FFF;
	text-align:center;
	padding: 12px 0px;
	font-size: 15px; 
	font-weight: bold; 
	display: table-cell;
	text-decoration:none;
}
.bouton-sommaire:hover {
	filter: brightness(90%);
	color: #FFF;
}

/* pages communes et départements */

.survol_city, .survol_city:hover  {
	font-family: verdana; 
	font-style: none; 
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFF;
	color: #000;
	padding: 5px 5px;
}
.survol_city:hover  {
	background-color: #69F;
	color: #FFF;
}

.button_city, .button_city_on, .button_city:hover {
	background-color: #DDD;
	border: 1px solid #555;
	color: #000;
	border-radius: 3px;
	padding: 0px 0px;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	height: 30px;
	cursor: default;
    transition: all ease-in 0.2s;
}
.button_city_on, .button_city:hover {
	background-color: var(--color-primary);
	color: #FFF;
}
